Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package timeeditor :: Module controller :: Class TimeEditorDialogController |
[frames] | no frames]

# Class TimeEditorDialogController

source code

    framework.Controller --+
                           |
                          TimeEditorDialogController

Instance Methods
on_init(self, time) | source code
ok_button_clicked(self, evt) | source code